type=item
items=name_tag
texture=christmas_23
components.minecraft\:custom_name=iregex:(.*Weihnachten 2023.*|.*Christmas 2023.*)
components.minecraft\:lore.4=iregex:(Seltenheit: Legend.r|Rarity: Legendary)
weight=2